.wp-strong-auth-form__notice {
    margin: var(--wp--preset--spacing--spacing-md) 0;
    padding: 0 !important;
}

.gform_required_legend {
    display: none;
}

.wp-strong-auth-form.login-form + .wp-strong-auth-form--activated {
    display: none;
}

.wp-strong-auth-form__notice__content {
    margin-bottom: var(--wp--preset--spacing--spacing-md);
}

.wp-strong-auth-form__notice__content p {
    color: var(--wp--preset--color--text-secondary);
}

.wp-strong-auth-form__notice__button input[type="submit"] {
    font-family: var(--wp--preset--font-family--gelion);
    background-color: var(--wp--custom--button--primary--background);
    border-radius: 24px;
    border-color: var(--wp--custom--button--primary--background);
    border-width: 2px;
    border-style: solid;
    color: var(--wp--custom--button--primary--text);
    font-size: var(--wp--preset--font-size--button-large);
    padding: var(--wp--preset--spacing--spacing-sm);
    font-weight: 500;
    line-height: 1;
    cursor: pointer;
}

.wp-strong-auth-form__notice__button input[type="submit"]:hover {
    background: var(--wp--custom--button--primary--hover);
    color: var(--wp--custom--button--primary--text);
    border-color: var(--wp--custom--button--primary--hover);
}

.gform_body input {
    font-family: var(--wp--preset--font-family--gelion);
    font-size: var(--wp--preset--font-size--body-default);
}

.gform_body input[readonly] {
    background-color: var(--wp--preset--color--border-light);
    border-color: var(--wp--preset--color--border-light);
    border-style: solid;
}
